Межсайтовый скриптинг в MyNETS

Дата публикации:
21.10.2008
Дата изменения:
21.10.2008
Всего просмотров:
1119
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MyNETS 1.x
Уязвимые версии: MyNETS 1.2.0 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: usagi-project.org/PRESS/archives/53

Решение: Установите последнюю версию 1.2.0.1 с сайта производителя.

Ссылки: http://usagi-project.org/PRESS/archives/53
http://jvn.jp/jp/JVN53267766/index.html

или введите имя

CAPTCHA